.header_phone,.lxwm-mobile-box,.footer-moblie{display:none;}

.fl {display: flex;margin-top:0.62rem}
.lef{width:12.3rem; background: rgba(243, 243, 243, 0.50);padding: 0.5rem 0.3rem 0.4rem 0.3rem; margin-right: 0.2rem;}
.rig {width: 3.5rem; justify-content: space-around;border: 1px solid #F1F1F1;background: #FFF;height:7.5rem;padding:0.35rem 0.30rem 0.25rem 0.30rem}



@media screen and (max-width:1000px){
.header_phone,.lxwm-mobile-box,.footer-moblie{display:block;}
.nav-base,.nav,.second-nav,.lxwm-box,.footer,.rig{display:none;}
.w1600{width:92%;}
.lef{width:100%;margin-right:0;padding:0.1rem;}
.brcb-nav-box{margin-top:0}
.content-box{margin-top:0.3rem;}

#im_chat_container,.znkf-title-box,.hero-assistant{display:none !important;}
/*banner图*/
.banner-img-box{    height: 2.25rem !important;margin-top: 0rem !important;padding-top: 0.48rem ;display: flex; align-items: center;justify-content: center;}
.banner-word p:last-child{display:none;}
    
.title{font-size:0.2rem;margin-bottom:0.1rem;}
.date,.content_center span,.content_center p{font-size:0.12rem;}
.content_center p{margin:0 0 0.1rem 0;}
}